

.btn-main {
    color: #fff;
    background-color: #1E88E5;
    border-color: #1E88E5;
}

.btn-main:hover {
    color: #fff;
    background-color: #1976D2;
    border-color: #1E88E5;
}

.btn-main:focus, .btn-main.focus {
    color: #fff;
    background-color: #1976D2;
    border-color: #1E88E5;
    box-shadow: 0 0 0 0.2rem rgba(2, 74, 137, 0.5);
}

.btn-main.disabled, .btn-main:disabled {
    color: #fff;
    background-color: #1E88E5;
    border-color: #1E88E5;
}

.btn-main:not(:disabled):not(.disabled):active, .btn-main:not(:disabled):not(.disabled).active,
.show > .btn-main.dropdown-toggle {
    color: #fff;
    background-color: #1976D2;
    border-color: #1E88E5;
}

.btn-main:not(:disabled):not(.disabled):active:focus, .btn-main:not(:disabled):not(.disabled).active:focus,
.show > .btn-main.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(2, 74, 137, 0.5);
}


.navbar-font{
    font-weight: bold;
}

.navbar-background{
    background: #1E88E5;
}

footer{
    background: #1E88E5;
    padding: 20px;
    margin-top: 20px;
}

.footer-title{
    text-align: right;
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 17px;
}


.footer-details{
    display: block;
    color: #FFFFFF;
    font-weight: normal;
    margin-right: 15px;
    padding: 5px;
    margin-bottom: 5px;
}


.footer-details>a{
    color: #FFFFFF;
    text-decoration: none;
    margin-left: 5px;
}



.footer-details-title{
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;
    display: block;
}

.enamad{

    background: #ffffff;
    border-radius: 20px;
    margin-top: 15px;
}

.footer-logo{
    padding-left: 25px;
    padding-right: 25px;
}
.footer-logo img{
    width: 100%;
}

@media screen and (max-width: 1199px) and (min-width:992px) {
    .header-font-fix {
        font-size: 12px;
    }
}

@media screen and (max-width: 992px){
    #head_logo{
        display: none;
    }

    #taci_mobile{
        display: block !important;
    }

    #lang_mobile{
        display: block !important;
    }

    #lang_desktop{
        display: none !important;
    }
}



.custom-search {
    position: relative;
    width: 185px;
    height: 100%;
}
.custom-search-input {
    width: 100%;
    height: 100%;
    border: 1px solid #ccc;
    border-radius: 100px;
    padding: 5px 15px 5px 40px;
    line-height: 1;
    box-sizing: border-box;
    outline: none;
}
.custom-search-input-en{
    font-size: 20px;
    padding: 5px 40px 5px 15px;
}

.custom-search-botton {
    position: absolute;
    left: 3px;
    top: 3px;
    bottom: 3px;
    border: 0;
    background: #1E88E5;
    color: #fff;
    outline: none;
    margin: 0;
    padding: 5px 9px;
    border-radius: 100px;
    z-index: 2;
}

.custom-search-botton-en{
    left: unset;
    right: 3px;
}

.custom-search-botton:hover {
    background: #1976D2;
}

.footer-main{
    display: flex;
    flex-wrap: wrap;
    direction: rtl;
    text-align: right;

}

.footer-main-en{
    direction: ltr;
    text-align: left;

}

.icon-back {
    height: 25px;
    width: 25px;
    background-color: #fff;
    color: #1E88E5;
    border-radius: 50%;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
}

.copyright{
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 20px;
}

.nav-item :hover{
    background-color: #1976D2;
    border-radius: 2px;
    color: #fff;
}
.dropdown-menu:hover{
    background-color: #fff;
}

.logo-background{
    background: #e7e7e7;
    border-radius: 20px;
    padding: 15px;
    width: 95px;
    height: 95px;
    margin-top: 15px;
    margin-left: 15px;
}

.nav-link{
    color: #FFFFFF !important;
}
